Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 17:49:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rea amador                    Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Rea, Thank you for contacting us. My name is Prakash. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  Hi Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok thank you Agent:  Hi, Thank you for contacting us. How may I help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  I want to update my returned items Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Rea, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding return process. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Rea, Thank you for contacting us. My name is mohammad. How may I help you? Customer:  I want to update my returned items Customer:  Almost  5 days already returned Agent:  Could you please share your order number so that I can assist you further? Customer:  Ok wait Customer:  6250929089 Agent:  Please allow me to check it for you. Customer:  Ok thank you Agent:  your items are still not collected ? Customer:  I already give 5days ago Customer:  Someone  collect here Agent:  You mean items are collected by courier ? right ? Customer:  So i waiting for my refund Customer:  Yes Agent:  We sincerely apologies for the delay Customer:  And i always check my credit still zero balance Agent:  Please allow me to forward the case so that your refund can be processed asap Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Ok thank you hope not waiting for a long time Agent:  We will do our best to solve the issue. Customer:  I always send email nobody respond Agent:  We will surely work on this and come up with an update. Customer:  Ok i expect it will solve soon Customer:  Thank you so much Agent:  Welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Rea, Thank you for contacting us. My name is Mohammad. How may I help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Rea, Thank you for contacting us. My name is Nikhil. Agent:  How may I assist you with the returns Customer:  I want ti update  my returned items Agent:  We would request you to please share the order id with us. Customer:  Almost  a week i already  returned Customer:  625092089 Agent:  As per the system, we can see that my colleague is working on the same. Agent:  We will ask them to do the follow up for the same. Customer:  Long time I've  wait for the refund Agent:  We apologize for the delay and inconvenience caused to you. Customer:  Until now it not come Customer:  On my credit Agent:  We can understand your frustration here. Please be assured as we have now escalated this issue with the relevant team and they will arrange a refund for your items. Agent:  Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. Customer:  Ok i hope you can fix this problem Customer:  Thank you Agent:  We thank you for your understanding and cooperation. Agent:  Is there anything else we may assist you with today? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Rea Amador, Thank you for contacting us. How may I help you? Customer:  Its almost 1 month i didn't get my refund Agent:  Could you please share your order id so that I can assist you further. Customer:  I returned items until now never  get my refund Agent:  please provide us the order number to do the needful Customer:  625092089 Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  I returned 1 adidas bag and 1 lee cooper t-shirt Agent:  kindly provide us the correct order number Customer:  Hold on Agent:  we are waitting Customer:  Yeah thats correct Agent:  kindly check again because the order number not working on the system Customer:  6250929089 Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Customer:  Almost 1 month of waiting Customer:  How long i wait Agent:  please give me some time will escalate your concern to the relevant team and will get back to you on email Customer:  Ok i wait Customer:  Thank you Agent:  have a great day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  /startOver Customer:  English please Customer:  Talk in English please Customer:  /startOver Customer:  /startOver Agent:  Hi Rea, Thank you for contacting us. My name is Mohammad. How may I help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Rea, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  I want to update my refund Agent:  Could you please share your order number so that I can assist you further? Customer:  After almost 1 month of waiting today i recieve my refund it supposed 131 sar but i only get 52sar what happened Agent:  yes i can see your ticket is already raised Agent:  we are working on it to solve. Agent:  Please allow us some time we will get back to you soon on [email-masked] Customer:  Me i know why Customer:  My refund is not enough Agent:  Could you please share your order number so that I can assist you further? Customer:  6250929089 Customer:  I was hoping i will get the exact refund Customer:  But it not happend Agent:  Your refund for SAR 131 will be credited in my credit. Customer:  But why i only get 52 Agent:  You received 52 where ? Agent:  in my credit or account ? Customer:  In my credit Customer:  I only received sar 52 instead of sar 131 Agent:  I can not see any my credit in your account. Customer:  This morning  i was ordered  i already used Agent:  That must be previous not for this refund Customer:  I got an email that they transferred my refund so i starting order and i found out that my refund is not enough Customer:  So can i get the remaining refund ? And when ? Agent:  You will receive the refund. Agent:  We have already forwarded the issue to the warehouse. Customer:  Thank you so much Agent:  welcome. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Rea, Thank you for contacting us. How may I help you? Customer:  I want to informe Customer:  About my returned items Agent:  Could you please share your order number so that I can assist you further? Customer:  Now i returned shoes Customer:  But they give ne wrong discription Agent:  please note that the refund process take from 7-10 days Customer:  What i mean to say is wrong description Customer:  The discription  said its sports bag Agent:  Could you please share your order number so that I can assist you further? Customer:  That's sports bag i already  returned  1 month qgo Customer:  Together with tshirt Customer:  Unfortunately  until now i didn t get my refund Customer:  My concern  now is my first returned 1 month  ago including bag and t shirts Customer:  Until now  i didn't  get my refund Agent:  Could you please share your order number so that I can assist you further? Customer:  6250929089 Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  Ok Customer:  7 to 10 days refunds processing but until now i waiting 1 month what happened Agent:  after we checked this order 6250929089 and tracked the return numberSD000703589 we found that the  order hasn't been collected fromyou Customer:  So who get from here  the items . 1 month  ago Agent:  please provid us the return slip that you got from the courier team Customer:  Unfortunately  i deleted all the messages Customer:  IMAGE Agent:  we will escalate this case to the concern team to check with the courier team and  the warehouse Customer:  Thats what i told you earlier Agent:  after we checked the return order has Sustainable Printed V-Neck Top with Short Sleeves Agent:  and Adidas Logo Print Zipper Bagpack Customer:  Exactly that's  i returned  1 month ago Customer:  Until now i didn't get that refund Customer:  IMAGE Agent:  but this collectoin number SD000703589 showing not collected yet Agent:  we will do the needful Customer:  So what will happen Agent:  we will escalate this case to the concern team to check with the courier team and the warehouse Customer:  So you mean to say that my returned items is gone Customer:  Ok thank you i hope you can  solve this problem Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  /startOver Bot:  Hi Rea Amador ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Rea, Thank you for contacting us.my name is Yahya, How may I help you? Customer:  I want  to update my refund items Customer:  Not yet come to my credit Agent:  Could you please share your order id so that I can assist you further. Customer:  6254057061 Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Including Steve madden shoes Customer:  Ok Customer:  I hope it will not problem again because my last concern here not resolve Agent:  KINDLY provide us the tracking  number of return request Customer:  Where i see that Agent:  in the message of mail which you got on the time of placing the request Customer:  Unfortunately i delete all messages Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Customer:  Thank you Agent:  have a great day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.my name is Yahya, How may I help you? Customer:  I want to update my return  items Customer:  Why until now not yet come to my credit Customer:  6254057061 Customer:  Thats the numbers order Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Customer:  Its really sad the slow process ? Agent:  KINDLY provide us the tracking number of return request Customer:  Unfortunately i deleted all my messages Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Agent:  please give me some time will escalate your concern to the relevant team and will get back to you on email Customer:  Thank you Agent:  have a great day Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I want to inform about my concern before Customer:  I have two  refund items Agent:  Could you please share your order number so that I can assist you further? Customer:  6254057061 Customer:  6250929089 Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  And today i got an email Customer:  IMAGE Customer:  I want to know what is that and if they resolved  my problem why  until now my credit stil in zero balance Agent:  6254057061the first order has return request that not collected Customer:  But they already collected 1 month ago Agent:  the second order return items reached warehouse and will take 2-3 days for quality check and refund Customer:  I don't know what happened to my first  returned Agent:  could yoou please share the  return slip the you received Customer:  As i told before  to my email i deleted all the messages Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  And when the man get my second returned he give me this paper Agent:  the second orded reached warehouse Customer:  IMAGE Agent:  we will sole this issue fpor the 1 order and contact you through email Customer:  Nice to hear that Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thats my first order Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I want to update my refund here is my order number 6257202269 Agent:  Can you please wait for a while so that i can check and assist you? Customer:  Ok Agent:  as we can say that your order has not been picked up yet Agent:  And we are escalating the issue to the concern team to do the collection and refund soon Agent:  Is there any thing else i can help you for today? Customer:  Ok Customer:  Thank you Agent:  Happy to assist you. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi   Rea, Thank you for contacting us. This's Mohamed How may I help you? Customer:  I want to update my refund Agent:  Could you please share your order number so that I can assist you further? Customer:  6257202269 Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  I will Agent:  After we checked the order hasn't collected from you yet Customer:  How come ? Customer:  I already give to the man Customer:  Last week he come here Customer:  To get my refund Agent:  could you share with us the return slip Customer:  I mean the items Customer:  IMAGE Customer:  The pair of stripes pajamas Agent:  did you return it with another order Customer:  I just returned the one pair of pajama Customer:  I also have one items not returned  yet its the adidas socks Customer:  Im still waiting  for someone  to collect my last return Agent:  could you share with us the return slipcould you share with us the return slip Customer:  But the one pair of stripes  pajamas  i already  returned  last week thats my concern now Customer:  I already  sent Agent:  return slip that the courier guy gave you when collected the order. Customer:  He didn't give me anything Customer:  Just he get and go same my others  previous returned Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Ok i hope it will not take too long Customer:  Same my other returned before Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Rea Amador Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Hi i want to update my returned items Customer:  Almost 2 weeks they collected to me and until now not come the refund into my credit Customer:  Here is the order number 6257202269 Agent:  One minute please to be verified, stay with us Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  Do you have any other inquiries? Customer:  Yes Agent:  Hi Rea, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  I have  other return  item here Agent:  Could you please share your order number so that I can assist you further? Customer:  Adidas socks but no one  get from here Customer:  6261474015 Agent:  One minute please to be verified, stay with us Agent:  We have checked I can see the issue has been escalated and we request to allow us sometime to get this fixed and we appreciate your patience. Agent:  Do you have any other inquiries? Customer:  Thats all thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rea Amador ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:23 PM, 25th Jan                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:25 PM, 25th Jan                     rea amador                    I want to update  my returned  item 6257202269           09:25 PM, 25th Jan                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:26 PM, 25th Jan                     rea amador                    2 weeks  ago  i returned  the items including 1 stripes pajama set           09:26 PM, 25th Jan                     rea amador                    Until now my refund not yet come           09:30 PM, 25th Jan                   Hamza                   Has the product been collected from the courier partner?           09:38 PM, 25th Jan                     rea amador                    Yes           09:39 PM, 25th Jan                     rea amador                    More than 2 weeks ago           09:39 PM, 25th Jan                     rea amador                    This is not the first  time i encounter this kind of problem           09:40 PM, 25th Jan                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:41 PM, 25th Jan                     rea amador                    Everytume i have return  items its takes long time before i get my refund           09:41 PM, 25th Jan                   Hamza                   We sincerely apologize for any inconvenience caused,           09:43 PM, 25th Jan                   Hamza                   Please be assure that we will do our best           09:44 PM, 25th Jan                     rea amador                    I hope it will resolve soon           09:44 PM, 25th Jan                     rea amador                    Thank you           09:44 PM, 25th Jan                   Hamza                   Is there anything else I can help you?            09:45 PM, 25th Jan                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:49 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2020660